WordPress Users Need to Upgrade for Security Reasons

For those of you using WordPress – you need to make sure you are running the latest update because there appears to be a large scale hacker attack on WordPress blogs.

Via Daring Fireball

On this day..